xmake_anim.pl(1)

NAME
xmake_anim.pl - A script to make GIF animations from XMakemol output.

SYNOPSIS
xmake_anim.pl [options] prefix

DESCRIPTION

xmake_anim.pl is used to make a GIF animation from a series of XPM files produced by XMakemol. The XPM files should have the common prefix prefix.

OPTIONS

-c  This option leads to the temporary (single image) GIF files being cleaned up after the animation has been created from them.

-d  This option allows the delay (in 1/100th seconds) between animated frames to be set. By default, there is no delay.

-l  This option can be used to set the number of times the animation loops for. By default, the animation loops indefinitely.

-o  This option can be used to set the name of the file that the animation is saved to.

SEE ALSO
xmakemol(1)

AUTHOR
Matthew P. Hodges <matt@tc.bham.ac.uk>